Webmatic Multiple SQL Injection Vulnerabilities

Bugtraq ID: 24878
Class: Input Validation Error
CVE: CVE-2007-3648
Remote: Yes
Local: No
Published: Jul 09 2007 12:00AM
Updated: May 07 2015 05:37PM
Credit: The vendor reported these vulnerabilities.
Vulnerable: Valarsoft WebMatic 2.6.1
Valarsoft WebMatic 2.6
Not Vulnerable: Valarsoft WebMatic 2.6.2


 

Privacy Statement
Copyright 2010, SecurityFocus